.body1 {
    background-color: #21409a;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 15px;
font-weight: 500;
line-height: 1.42857143;
color:black;
}
.products {
    border: 1px solid #333;
    background-color: #f1f1f1;
    border-radius: 5px;
    padding: 14px; 
    display: inline-block;
    margin-bottom: 10px;
    size: 20px;
}
.inlineblok{

display: inline-block;
padding-left: 2px;
padding-right: 2px;
padding-top: 10px;		
}
.bg-primary {
    background-color: #245386!important;
}
.card-header {
    padding: 1.5rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.auth-content {
    position: relative;
    width: 480px;
    padding: 15px;
    z-index: 5;
    background-color: #21409a;
    border-color: white;
}